Bug 65611 - Why installation of RH 7.3 is more than twice longer than with RH 7.2 ?
Summary: Why installation of RH 7.3 is more than twice longer than with RH 7.2 ?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-28 15:50 UTC by Derrien
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 02:34:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ks.cfg + comps (42.87 KB, text/plain)
2002-05-30 07:13 UTC, Derrien
no flags Details

Description Derrien 2002-05-28 15:50:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
Packages installation with NFS/kickstart of RedHat 7.3 is more than twice longer
than with RH 7.2 (with approximately the same packages installed). Is there a
reason ?
Thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install kickstart
2.Distribution on NFS server
3.
	

Actual Results:  
It's long...

Additional info:

Comment 1 Michael Fulbright 2002-05-29 16:54:24 UTC
Could you please attach the ks.cfg you are using (remove any private information
like root password)?

Comment 2 Derrien 2002-05-30 07:13:58 UTC
Created attachment 58924 [details]
ks.cfg + comps

Comment 3 Jeremy Katz 2004-10-05 02:34:26 UTC
This should be better with newer releeases.


Note You need to log in before you can comment on or make changes to this bug.